@charset "utf-8";
/* CSS Document */
a:vlink
{
color:#FFFF99;
}

a:alink
{
color:#FFFF99;
}

body
{
	margin-top:0;
	margin-left:0px;
	background-image: url(imagenes/fdo3.png);
	background-color: transparent;
	background-repeat: repeat-x;
	background-position: center top;
}

.btn {
	border: transparent;
	border-bottom-style: outset;
}
.homepage1 {
	width: 240px;
	background-repeat: no-repeat;
	background-position: left center;
	border: transparent;
	background-image: url(css/images/candidate.createprofile5.gif);
}
-->
.bottompane {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 190px;
	height: 30px;
	background-repeat: repeat;
	background-position: center;
	background-image: url(css/images/bnhomepage1.gif);
	border: transparent;
}

A.bottompane:link{
            text-decoration: none;
            color:#FFFF99;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
}

A.bottompane:visited{
            text-decoration: none;
            color:#FFCC00;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
}

A.bottompane:hover{
            text-decoration: none;
            color:#FFCC33;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
}

A.bottompane:active{
            text-decoration: none;
            color:#003333;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
}

a:link{
	text-decoration: none;
	color: #99401a;
}

a:visited{
	text-decoration: none;
	color: #99401a;
}

a:hover{
	text-decoration: none;
	color: #a8a8a8;
}

a:active{
	text-decoration: none;
	color: #99401a;
}

.texto3 {color: #001146;
}

.texto3 {
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.body1 {
	color: #001146;
	font-size: 12px;
	word-break: break-all;
	word-wrap: break-word;
}
.texto31 {color: #001146;
}
.texto31 {color: #001146;
}

.texto32 {color: #001146;
}
.texto32 {
	color: #001146;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}
.inicio {
	color: #FFF;
}
.linkinicio {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.phva {
	font-family: Verdana, Geneva, sans-serif;
	color: #ffffff;
	font-size: 16px;
}

.cabeza_opcion
{
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;	
}

.s_categoria
{
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;	
}